#ifndef __SETUP_H
#define __SETUP_H

#include <vdr/plugin.h>

class cAdZapSetup : public cMenuSetupPage
{
private:
  int inetAvail;
  int timeout;
protected:
  virtual void Store(void);
public:
  cAdZapSetup(void);
};

#endif //__SETUP_H

